<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAT5xlWUA1bBNrlBx4Aql-zjMPkUOAD4BQnxAOcSxE6lvvXaDgo5AdUyPz7nBzE8N9J9chlj_8OFGcZbqKAjWFp3odXa6piSDrwQ-bNQhwWTR4gIMQ6pUrsxKH8UGO53PBWTTSjeEKGrQWFMcbzuKqjnJxWG8ZsZqLPcxY8rOf0A2KjTA4DDKxB6BUFfpO6ujlK7zqaNmtOZbinLKJC3bBitwlpZYpalf_4MTUzEZn1zAdYOnfiAfVqsHGmKce2Phmp2NwicdTw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757758894038" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3e283561-94d0-744c-87d0-007445cce9c8</string>
</map>
